/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */



/* Remove white space from support page */

.template-blog .post-entry {

    padding-bottom: 30px;

    border-bottom: 1px solid #333;

}

.small_header_info{

text-align: left;

min-width: 200px;

float:left;

margin:10px 100px 0 0;

}

.header_meta{

	/*position: absolute;

	height:40px;

	top:50%;

	margin-top:-20px;

	right:0;

	width:auto;*/

	float:right;

	margin-top:48px;

	overflow:hidden;

}
#top .inner-entry{
	margin-bottom:25px;
}
.isotope_activated .fullwidth{
	width:100%;
	margin-bottom:50px;
}

